.rent_img_code span {
    width: 100%;
}

.rent_img_code img {
    width: 100% !important;
    height: 350px;
    object-fit: cover;
}


.world_img_code span {
    width: 100%;
}

.world_img_code img {
    width: 100% !important;
    height: 300px;
    object-fit: contain;
}

.featuer_under_desc_box_inner.site_desc,
.feat_desc_box_inner.site_desc {
    color: #000;
}

.feat_desc_box_inner.site_desc a {
    color: #000;
}

.barter_desc_code.site_desc,
.barter_desc_code.site_desc a {
    color: #000;
}


.full_img_bg {
    height: 450px;
}

h2.comm_brin.site_title {
    color: #000;
}

.explore_map_box iframe {
    width: 100%;
}

/* -------- carimali pages start ---------- */

.logos_img {
    border: 1px solid #f59332;
    border-radius: 10px;
}

.logos_img span {
    width: 100%;
}

.logos_img img {
    width: 100% !important;
    height: 200px;
    object-fit: contain;
}

.support_com_detail_main_box.carimali_page_boxes {
    width: 33.33%;
    padding: 15px 10px;
}

.carimali_page_boxes_inner .site_desc a {
    color: #000;
}

.support_com_img_box_inner.carimali_page_box_img {
    padding: 15px 0 0;
}

/* ---------- armonia soft plus page -------------- */
.armonia_feature_title_box_inner.site_title h2 {
    color: #000;
    text-align: start;
}

.armonia_feature_desc_box_inner.site_desc {
    color: #000;
}

.armonia_feature_desc_box_inner ul {
    display: flex;
    flex-wrap: wrap;
}

.armonia_feature_desc_box_inner ul li {
    width: 32%;
    padding: 5px 0px;
    margin-right: 10px;
}

/* ---------------- other articles section ------ */
.other_articles_section {
    background: #000;
}

.other_articles_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.other_article_btn_box {
    width: 33.33%;
    text-align: center;
    padding: 10px;
}

.other_article_btn_box_inner {
    border: 1px solid #fff;
    padding: 10px;
}

.full_width {
    width: 100%;
}

/* ------------------- optima page -------- */
.specification_table_section {
    background: #000;
}

.spe_desc_box_inner.site_desc {
    color: #000;
}

.spe_desc_box_inner ul li {
    width: 33.33%;
}

.spe_desc_box_inner ul {
    display: flex;
    flex-wrap: wrap;
}

.marco_video_section {
    border-bottom: 1px solid #ddd;
}

.shop_imges_code img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

.shop_imges_code .et_pb_gallery_items.et_post_gallery.clearfix {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.shop_imges_code .et_pb_gallery_item {
    width: 33.33% !important;
    margin: 0 !important;
}

.shop_imges_section {
    border-top: 1px solid #ddd;
}

/* Commercial Coffee Machine Customer Feedback. page  */
.cc_feedback_title_box_inner .site_title,
.cc_feedback_desc_main_box_inner.site_desc {
    color: #000;
}

/* -------------- nuova simoneli page start -------------- */
.nuova_simonelli_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.nuova_simonelli_img_main_box {
    width: 25%;
    text-align: center;
    padding: 10px;
}

.nuova_simonelli_img_box_inner img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}


.nuova_simonelli_img_main_box_inner {
    border: 1px solid;
    padding: 10px;
    height: 100%;
}

.nuova_simonelli_title_box_inner.site_desc a {
    color: #000;
}

.support_com_detail_main_box.nuova_testi_box_1,
.support_com_detail_main_box.nuova_testi_box_2,
.support_com_detail_main_box.nuova_testi_box {
    width: 100%;
    padding: 10px;
}

.comm_btn_box_inner {
    text-align: center;
}

.comm_btn_box_inner a {
    border: 1px solid #fff;
    padding: 10px;
    color: #F59332;
}


.nac_btn_main_box_inner {
    margin: 20px 0 0;
}

.td_section {
    border-top: 1px solid #ddd;
}

.v_col {
    width: 32% !important;
    margin: 0 10px !important;
}

/* ------------------- 4 part images --------------------- */
.col_4_part_img_code {
    width: 24% !important;
    margin: 0 8px !important;
    border: 1px solid #ddd;
}

/* ------------------ silver 2 group page --------------- */
.silver_2_grp_section {
    border-bottom: 1px solid #ddd;
}

/* ------- Contract Coffee Beans For Wholesale Customers For Cafe’s and For Upcoming Coffee Roasters -- */
.ccbw_title_box_inner.text_block.site_title span {
    margin: 20px 0;
}

/* ---------- Espresso Coffee Extraction page --------------------- */
.round_4_img_section,
.m1gb_section {
    background: #f7f8fa;
}

/* ------- Rehab Management page -------------------*/
.machine_option_section {
    border-top: 1px solid #ddd;
}

.rc_plus_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.rc_plus_img_code span {
    width: 100%;
}

.rc_plus_img_code img {
    width: 100% !important;
    height: 180px;
    object-fit: contain;
}

.rc_testi_section {
    background: #000;
}

/* --------- Nuova Simonelli Mythos Plus Grinder Spare Parts page ---------*/
.sc_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* justify-content: center; */
}

.sc_info_box {
    width: 33%;
    margin: 40px 0;
}

/* ------------- our customers page -------------- */
.oc_img_code span {
    width: 100%;
}

.oc_img_code img {
    width: 100% !important;
    height: 100px;
    object-fit: contain;
}

/* ------------- landing page --------------- */
.landing_img img {
    width: 100% !important;
    height: 300px;
    object-fit: contain;
}

.landing_img span {
    width: 100%;
}

.post_code .post-content p {
    font-size: 16px;
    color: #000;
}

.ko_one_rr_300_main_box_inner {
    display: flex;
    /* align-items: center; */
    flex-wrap: wrap;
}

.ko_one_rr_info_box {
    width: 50%;
    padding: 15px 10px;
}

.ko_one_rr_info_box_inner {
    display: flex;
    /* align-items: center; */
    height: 100%;
}

.ko_one_rr_desc_box_inner {
    padding: 0 0 0 10px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .support_com_detail_main_box.carimali_page_boxes {
        width: 100%;
    }

    .logos_img img {
        height: 140px;
    }

    /* ---------- armonia soft plus page -------------- */
    .armonia_feature_desc_box_inner ul li {
        width: 100%;
        margin: 0;
    }

    .other_article_btn_box {
        width: 100%;
    }

    .spe_desc_box_inner ul li {
        width: 100%;
    }

    .shop_imges_code .et_pb_gallery_item {
        width: 100% !important;
        margin: 0 !important;
    }

    /* ----------- nuova simolie page ------     */
    .nuova_simonelli_img_main_box {
        width: 100%;
    }

    .v_col {
        width: 100% !important;
        margin: 10px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        width: 100% !important;
        margin: 3px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }

    /* ------- Rehab Management page -------------------*/
    .rc_plus_row h2.site_desc.tc_black {
        text-align: center;
    }

    /* --------- Nuova Simonelli Mythos Plus Grinder Spare Parts page ---------*/


    .sc_info_box {
        width: 100%;
    }

    .post_code .post-content p {
        font-size: 14px;
    }

    .ko_one_rr_info_box {
        width: 100%;
        padding: 5px 0px;
    }

    .ko_one_rr_info_icon_box_inner svg {
        height: 35px;
        width: 35px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .support_com_detail_main_box.carimali_page_boxes {
        width: 50%;
    }

    .logos_img img {
        height: 140px;
    }

    /* ---------- armonia soft plus page -------------- */
    .armonia_feature_desc_box_inner ul li {
        width: 100%;
        margin: 0;
    }

    .other_article_btn_box {
        width: 50%;
    }

    /* ----------- nuova simolie page ------     */
    .nuova_simonelli_img_main_box {
        width: 50%;
    }

    .v_col {
        width: 47% !important;
        margin: 10px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        width: 32% !important;
        margin: 4px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }

    .ko_one_rr_info_box {
        width: 100%;
        padding: 10px 10px;
    }

    .ko_one_rr_info_icon_box_inner svg {
        height: 35px;
        width: 35px;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .support_com_detail_main_box.carimali_page_boxes {
        width: 50%;
    }

    /* ---------- armonia soft plus page -------------- */
    .armonia_feature_desc_box_inner ul li {
        width: 49%;
        margin: 0;
    }

    /* ----------- nuova simolie page ------     */
    .nuova_simonelli_img_main_box {
        width: 33.33%;
    }

    .v_col {
        margin: 0 7px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        margin: 0 3px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }

    .ko_one_rr_info_box {
        padding: 10px 10px;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {

    /* ---------- armonia soft plus page -------------- */
    .armonia_feature_desc_box_inner ul li {
        width: 50%;
        margin: 0;
    }

    .v_col {
        margin: 0 7px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        margin: 0 4px !important;
    }

    .nuvo_img_code img {
        height: 195px;
    }


    .ko_one_rr_info_box {
        padding: 10px 10px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* ---------- armonia soft plus page -------------- */
    .armonia_feature_desc_box_inner ul li {
        width: 49%;
    }

    .v_col {
        margin: 0 8px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        margin: 0 5px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .v_col {
        margin: 0 9px !important;
    }

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        margin: 0 6px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    /* ------------------- 4 part images --------------------- */
    .col_4_part_img_code {
        margin: 0 7px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}